# Uses of Class
javassist.bytecode.StackMapTable.RuntimeCopyException

Packages that use StackMapTable.RuntimeCopyException
Package
Description
javassist.bytecode
Bytecode-level API.

## Uses of StackMapTable.RuntimeCopyException in javassist.bytecode

Methods in javassist.bytecode that throw StackMapTable.RuntimeCopyException
Modifier and Type
Method
Description
`AttributeInfo`
StackMapTable.`copy(ConstPool newCp, Map<String,String> classnames)`
Makes a copy.